:root {
  --bobo-pic-text2-p: 100px 0;
  --bobo-pic-text2-title-size: 36px;
  --bobo-pic-text2-text-size: 18px;
  --bobo-pic-text2-text-mt: 35px;
  --bobo-pic-text2-gap: 100px;
  --bobo-pic-text2-li-gap: 66px;
}

.bobo-pic-text2 {
  padding: 60px 0;
}
.bobo-pic-text2 h3{
    position: relative;
    font-size: clamp(24px, 1.9vw, 36px);
    font-weight: 400;
    color: #333;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    line-height: 1.4;
}
.bobo-pic-text2 h3:after{
    width: 120px;
    content: "";
    background: var(--color-primary);
    height: 4px;
    margin: 11px auto 0;
    display: block;
}

.bobo-pic-text2 ul li {
  display: flex;
  align-items: center;
}

.bobo-pic-text2 ul li+li {
  /* margin-top: var(--bobo-pic-text2-gap); */
}

.bobo-pic-text2 ul li .pic {
  width: 50%;
}

.bobo-pic-text2 ul li .pic img {
  width: 100%;
  aspect-ratio: 512 / 320;
  object-fit: cover;
}

.bobo-pic-text2 ul li .txt {
  flex: 1;
  -webkit-flex: 1;
  display: flex;
  flex-direction: column;
  width: 50%;
  height: auto;
}
.bobo-pic-text2 ul li .txt{
  /* background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/451311/3519/c8e80de331a3861374a58339a676542e/icon_doc.png")repeat center; */
}
.bobo-pic-text2 ul li .txt .info{
    width: 800px;
    padding-top: 40px;
    padding-right: 100px;
    padding-left: 70px;
}
.bobo-pic-text2 ul li .txt h2 {
  font-size: clamp(22px, 1.6vw, 30px);
  line-height: 1;
  color: #014292;
}

.bobo-pic-text2 ul li .txt .t {
  margin-top: var(--bobo-pic-text2-text-mt);
  font-size: 16px;
  color: #2e2e2e;
  line-height: 24px;
  margin-bottom: 20px;
}

.bobo-pic-text2 ul li:nth-child(2n) {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse
}

.bobo-pic-text2 ul li:nth-child(2n) .txt {
  /* margin-right: var(--bobo-pic-text2-li-gap); */
}

.bobo-pic-text2 ul li:nth-child(2n) .txt {
  /* margin-left: var(--bobo-pic-text2-li-gap); */
}

@media(max-width:1700px){
  .bobo-pic-text2 ul li .txt .info {
    width: auto;
    }
}

@media screen and (max-width: 1500px) {
  :root {
    --bobo-pic-text2-p: 85px 0;
    --bobo-pic-text2-title-size: 32px;
    --bobo-pic-text2-text-size: 16px;
    --bobo-pic-text2-text-mt: 30px;
    --bobo-pic-text2-gap: 80px;
    --bobo-pic-text2-li-gap: 56px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --bobo-pic-text2-p: 70px 0;
    --bobo-pic-text2-title-size: 28px;
    --bobo-pic-text2-text-size: 14px;
    --bobo-pic-text2-text-mt: 30px;
    --bobo-pic-text2-gap: 60px;
    --bobo-pic-text2-li-gap: 46px;
  }

      .bobo-pic-text2 ul li .txt .info {
        padding: 20px;
    }
}

@media screen and (max-width: 1200px) {
  :root {
    --bobo-pic-text2-p: 55px 0;
    --bobo-pic-text2-title-size: 24px;
    --bobo-pic-text2-text-mt: 30px;
    --bobo-pic-text2-gap: 60px;
    --bobo-pic-text2-li-gap: 40px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --bobo-pic-text2-p: 70px 0;
    --bobo-pic-text2-title-size: 28px;
    --bobo-pic-text2-text-mt: 30px;
    --bobo-pic-text2-gap: 60px;
    --bobo-pic-text2-li-gap: 0;
  }

  .bobo-pic-text2 ul li {
    flex-direction: column !important;
  }

  .bobo-pic-text2 ul li .pic {
    width: 100%;
  }

  .bobo-pic-text2 ul li .txt {
    margin-top: 30px;
  }

  .bobo-pic-text2 ul li .txt h2 {
    text-align: center;
  }

  .bobo-pic-text2 ul li .txt{width: 100%;}
}

@media screen and (max-width: 768px) {
  :root {
    --bobo-pic-text2-p: 50px 0;
    --bobo-pic-text2-title-size: 24px;
    --bobo-pic-text2-text-mt: 25px;
    --bobo-pic-text2-gap: 40px;
    --bobo-pic-text2-li-gap: 0;
  }
}

@media screen and (max-width: 576px) {
  :root {
    --bobo-pic-text2-p: 30px 0;
    --bobo-pic-text2-title-size: 24px;
    --bobo-pic-text2-text-size: 14px;
    --bobo-pic-text2-text-mt: 15px;
    --bobo-pic-text2-gap: 20px;
    --bobo-pic-text2-li-gap: 0;
  }

  .bobo-pic-text2 ul li .txt {
    margin-top: 20px;
  }
}